/* styles.css */
body {
	background-color: rgb(25, 23, 36);
}

/* Headers */
.header {
	color: rgb(246, 193, 119);
	font-family: American Typewriter, Times New Roman, sans-serif;
	font-size: large;
	display: flex;
	justify-content: left;
}

/* Image */
img {
	width: 300px;
	height: 400px;
	border-radius: 10px;
	margin: 0 auto;
	display: block;
}

.title-bar {
	display: flex;
	justify-content: space-between;
}

/* Links */
.links {
	display: flex;
	align-items: center;
}

.link {
	font-family: American Typewriter, Times New Roman, sans-serif;
	font-size: medium;
	color: rgb(49, 116, 143);
	flex: .125;
	padding: 4px;
	text-align: right;
}

/* Description */
.description p {
	display: flex;
}

/* Headers */
.header-one {
	font-family: American Typewriter, Times New Roman, sans-serif;
	font-size: xx-large;
	color: rgb(246, 193, 119);
	/* border: 4px solid pink; */
	align-items: center;
	text-align: center;
}

/* Headers */
.header-two {
	font-family: American Typewriter, Times New Roman, sans-serif;
	font-size: large;
	color: rgb(246, 193, 119);
	align-items: center;
	text-align: center;
}

.paragraph {
	font-family: American Typewriter, Times New Roman, sans-serif;
	color: rgb(156, 207, 216);
	justify-content: center;
}
